Subject: Re: Problems with gcc - cygwin 1.1.8
From: Christopher Faylor <[email-masked]>
To: "'cygwin'" <[email-masked]>
Cc: [email-masked]
Date: Sat, 21 Apr 2001 23:55:26 -0400

On Sun, Apr 22, 2001 at 05:55:51AM +0200, George J. Wakileh wrote:
>Hello,
>
>Some days ago, I downloaded cygwin 1.1.8, and this night I downloaded the 
>latest snapshot.  However, I am still having problems with gcc.  Trying to 
>compile, config.log gives
>ld: cannot open crt0.o: No such file or directory
>ld: cannot find -lc_alias
>
>crt0.o is available under /lib and /usr/lib.  If I copy it into the source 
>directory, the first message is gone, but not the second
>ld: cannot find -lc_alias
>
>On the screen, I get
>Checking if gcc works: no
>gcc cannot create executables.
>
>Any idea what is going on.

You've either got another version of gcc installed on your computer or you
have an environment variable set which is screwing things up.

If you issue the 'set' command at a windows command prompt or a 'env' command
at the bash prompt, you may see something like "LIBRARY_PATH" or some other
suspicious environment setting.

cgf

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple